base_url = "https://jamesbrechtel.com"

compile_sass = true

build_search_index = true

theme = "apollo"

[markdown]
highlight_code = true
highlight_theme = "ayu-dark"

[extra]
theme = "dark"
socials = [
    { name = "mastodon", url = "https://hachyderm.io/web/@eightball", icon = "mastodon" },
    { name = "twitter", url = "https://twitter.com/8brechtel", icon = "twitter" },
    { name = "github", url = "https://github.com/jbrechtel/", icon = "github" },
]

menu = [
    { name = "/posts", url = "/posts", weight = 1 },
    { name = "/projects", url = "/projects", weight = 2 },
    { name = "/about", url = "/about", weight = 3 },
]
